Subject: RE: Centana
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 21 Feb 2002 08:13:24 -0800 (PST)

Chris,  I know its a big scary world out there, but it is time that we went our separate ways.  It is no good to hold onto such hate and anger.  Let it go.  

I have informed Shemin that you guys are waiting on docs.  She is working with bankruptcy counsel to revise the letter agreement sent by Centana.  We are disregarding the amendments to the contracts.  Shemin's extension in the Enron Building is 5-3910.  She is based out of DC but is here in Houston each week.  

 -----Original Message-----
From: 	Meyer, Chris  
Sent:	Thursday, February 21, 2002 9:25 AM
To:	Parks, Joe; Nemec, Gerald
Cc:	Zisman, Stuart
Subject:	Centana

Just so we are all on the same page:

1)  Gerald, you are a scumbag for leaving.  The Pan Canadian folks negotiate that weak kneed sissies and drink tea with milk....with their pinky extended.  Regardless, you bring down the average I.Q., but strengthen their resolve.
2)  The Batch Funding Request is done (subject to one final review by Zisman...known is business circles as crater boy, a.k.a. Bridgeline wanna-be).  We are to get this in front of the Cash Committee ASAP and presented as ordinary course of business.  Chip is waiting on us (that is embarrassing).
3)  We only need documents...

cmm
x31666